package com.zhongdao.jlr.business.vo;

import com.ljh.excel.annotation.ColumnAnnotation;
import com.ljh.excel.bean.BaseBean;

/**
 */
public class ConsumeQueryExcelVO extends BaseBean {

	@ColumnAnnotation("A")
	private String vinCode;//VIN码
	@ColumnAnnotation("B")
	private String electronicccounts;//电子账户
	@ColumnAnnotation("C")
	private String userPhone;//手机号码
	@ColumnAnnotation("D")
	private String license;//车牌号
	@ColumnAnnotation("E")
	private String consumeTime;// 消费时间
	@ColumnAnnotation("F")
	private String consumeCount;// 消费金额
	@ColumnAnnotation("G")
	private String name;//经销商
	@ColumnAnnotation("H")
	private String state;//审批状态

	public ConsumeQueryExcelVO(String vinCode, String electronicccounts, String userPhone, String license, String consumeTime, String consumeCount, String name, String state) {
		this.vinCode = vinCode;
		this.electronicccounts = electronicccounts;
		this.userPhone = userPhone;
		this.license = license;
		this.consumeTime = consumeTime;
		this.consumeCount = consumeCount;
		this.name = name;
		this.state = state;
	}

	public ConsumeQueryExcelVO() {
	}

	public String getVinCode() {
		return vinCode;
	}

	public void setVinCode(String vinCode) {
		this.vinCode = vinCode;
	}

	public String getElectronicccounts() {
		return electronicccounts;
	}

	public void setElectronicccounts(String electronicccounts) {
		this.electronicccounts = electronicccounts;
	}

	public String getUserPhone() {
		return userPhone;
	}

	public void setUserPhone(String userPhone) {
		this.userPhone = userPhone;
	}

	public String getLicense() {
		return license;
	}

	public void setLicense(String license) {
		this.license = license;
	}

	public String getConsumeTime() {
		return consumeTime;
	}

	public void setConsumeTime(String consumeTime) {
		this.consumeTime = consumeTime;
	}

	public String getConsumeCount() {
		return consumeCount;
	}

	public void setConsumeCount(String consumeCount) {
		this.consumeCount = consumeCount;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getState() {
		return state;
	}

	public void setState(String state) {
		this.state = state;
	}
}
